Skip to content
Browse files

Swap to net-ldap instead of ruby-net-ldap and update gem, closes #11

  • Loading branch information...
1 parent 25464a6 commit 2d8c1b9d86c8a050853bc3534741dab9585caaab @Arcath committed
Showing with 5 additions and 5 deletions.
  1. +3 −3 Gemfile.lock
  2. +1 −1 adauth.gemspec
  3. +1 −1 lib/adauth/version.rb
View
6 Gemfile.lock
@@ -1,13 +1,14 @@
PATH
remote: .
specs:
- adauth (0.0.1pre)
- ruby-net-ldap
+ adauth (1.0.0)
+ net-ldap
GEM
remote: http://rubygems.org/
specs:
diff-lcs (1.1.2)
+ net-ldap (0.2.2)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
@@ -16,7 +17,6 @@ GEM
rspec-expectations (2.6.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.6.0)
- ruby-net-ldap (0.0.4)
PLATFORMS
ruby
View
2 adauth.gemspec
@@ -12,7 +12,7 @@ Gem::Specification.new do |s|
s.summary = "Provides Active Directory authentication for Rails"
s.add_development_dependency "rspec"
- s.add_dependency "ruby-net-ldap"
+ s.add_dependency "net-ldap"
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
View
2 lib/adauth/version.rb
@@ -1,5 +1,5 @@
module Adauth
# The version of the gem
- Version = "1.0.0"
+ Version = "1.0.1"
end

0 comments on commit 2d8c1b9

Please sign in to comment.
Something went wrong with that request. Please try again.